﻿@charset "utf-8";

@font-face { font-display: swap; font-family: Koulen; font-style: normal; font-weight: 400; src: local("Koulen"),url(../fonts/koulen.woff2) format("woff2"); unicode-range: U+1780-17FF,U+200C,U+25CC,U+21,U+24,U+28,U+29,U+2C,U+2D,U+2E,U+3A,U+3B,U+3F,U+AB,U+BB }
@font-face { font-display: swap; font-family: Hanuman; font-style: normal; font-weight: 400; src: url(../fonts/hanuman-r.ttf) format("truetype"); src: local("hanuman-r"),url(../fonts/hanuman-r.ttf) format("truetype"); unicode-range: U+1780-17FF,U+200C,U+25CC,U+21,U+24,U+28,U+29,U+2C,U+2D,U+2E,U+3A,U+3B,U+3F,U+AB,U+BB }
@font-face { font-display: swap; font-family: Hanuman; font-style: normal; font-weight: 700; src: url(../fonts/hanuman-b.ttf) format("truetype"); src: local("hanuman-b"),url(../fonts/hanuman-b.ttf) format("truetype"); unicode-range: U+1780-17FF,U+200C,U+25CC,U+21,U+24,U+28,U+29,U+2C,U+2D,U+2E,U+3A,U+3B,U+3F,U+AB,U+BB }
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
:after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input, select, textarea { -webkit-appearance: none; background-color: white; border-image-source: initial; border-image-slice: initial; border-image-width: initial; border-image-outset: initial; border-image-repeat: initial; -webkit-rtl-ordering: logical; -webkit-user-select: text; cursor: auto; padding: 1px; border-width: 2px; border-style: inset; border-color: initial; border: none; outline: none; }
html { font-size: 62.5%; -webkit-tap-highlight-color: transparent; }
body { margin: 0 auto; background-color: #f2f2f2; color: #666; line-height: 1.6; font-family: Hanuman,poppins,roboto,arial,sans-serif !important; -webkit-tap-highlight-color: transparent; }
ul { display: block; margin: 0; padding: 0; list-style: none; }
li { display: block; margin: 0; padding: 0; list-style: none; }
img { border: 0; }
dl, dt, dd, span { margin: 0; padding: 0; }
a, a:focus { text-decoration: none; color: #000; outline: none; cursor: pointer }
a:hover { text-decoration: none; }
table { border-collapse: collapse; border-spacing: 0; }
em, i, h2 { font-style: normal; }

.tips-mod, .tips-mod strong, .tips-mod em { display: inline-block; _display: inline; _zoom: 1; }
.tips-mod { position: fixed; top: 40%; left: 0; width: 100%; font: 700 14px/52px "Simsun"; text-align: center; z-index: 10000; }
.tips-mod strong { box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4); padding: 0px 12px; border-radius: 5px; background: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#eee)); background: linear-gradient(top bottom, #fff, #eee); background: -moz-linear-gradient(#fff, #eee); background: -o-linear-gradient(#fff, #eee); }
.tips-mod em { padding-left: 45px; background: url(/images/icon_common.png) no-repeat 0 7px; color: #334F67; font-style: normal; }
.tips-mod .tips-warn { background-position: 0 -89px; color: #C0880F; }
.tips-mod .tips-error { /**	background-position:0 -39px;这是错误图标**/ background-position: 0 -89px; color: #C0880F; }
.tips-mod .tips-loading { background: url(/images/loading.gif) no-repeat 10px 21px; color: #334F67; }

/*wangeditor*/
.editor-content-view { font-size: 1.6rem }
.editor-content-view p,
.editor-content-view li { white-space: pre-wrap; }
.editor-content-view blockquote { border-left: 8px solid #d0e5f2; padding: 10px 10px; margin: 10px 0; background-color: #f1f1f1; }
.editor-content-view code { font-family: monospace; background-color: #eee; padding: 3px; border-radius: 3px; }
.editor-content-view pre > code { display: block; padding: 10px; }
.editor-content-view table { border-collapse: collapse; margin: 10px 0; }
.editor-content-view td,
.editor-content-view th { border: 1px solid #ccc; min-width: 50px; height: 23px; line-height: 1.5; min-width: 30px; padding: 3px 5px; font-size: 14px }
.editor-content-view th { background-color: #f1f1f1; }
.editor-content-view ul,
.editor-content-view ol { padding-left: 20px; list-style: revert; }
.editor-content-view li { display: list-item; list-style: revert; margin: 5px 0; }
.editor-content-view input[type="checkbox"] { margin-right: 5px; }
.editor-content-view h1, .editor-content-view h2, .editor-content-view h3, .editor-content-view h4, .editor-content-view h5 { margin: 20px 0; }
.editor-content-view p { margin-bottom: 15px; }
.editor-content-view video { width: auto; height: auto; max-width: 100% }
.editor-content-view img { vertical-align:bottom}
/*单选，多选，下拉样式*/
.yjui-input, .yjui-select, .yjui-textarea { padding: 0 10px; height: 38px; line-height: 1.3; line-height: 38px\9; border-width: 1px; border-style: solid; background-color: #fff; border-radius: 2px; border-color: #e6e6e6; -webkit-tap-highlight-color: rgba(0,0,0,0); outline: none; }
.yjui-textarea { min-height: 100px; height: auto; line-height: 20px; padding: 6px 10px; resize: vertical; }
.yiui-disabled .yjui-input, .yiui-disabled .yjui-select, .yiui-disabled .yjui-textarea { background-color: #f3f3f3; opacity: 1; cursor: not-allowed; color: #ccc; }
.yjui-radio { line-height: 1; font-size: 14px; position: relative; display: inline-block; }
.yjui-radio i { font-size: 1em !important; position: relative; display: inline-block; box-sizing: initial; min-width: 1em; padding: 1px; text-align: center; }
.yjui-radio > input[type='checkbox'], .yjui-radio > input[type='radio'] { position: absolute; z-index: 99999999; top: 0; left: 0; display: block; width: 100%; height: 100%; margin: 0; cursor: pointer; opacity: 0; }
.yjui-radio.circle label i { padding: 2px; }
.yjui-radio i:after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; content: '\0000'; color: transparent; border: 1px solid #b9b9b9; border-radius: 0; }
.yjui-radio i:before { position: relative; z-index: 999; left: 0; display: inline-block; vertical-align: bottom; color: transparent; background-color: #fff; }
.yjui-radio > input[type='checkbox']:checked + label > i:before, .yjui-radio > input[type='radio']:checked + label > i:before { color: inherit; background-color: #fff; }
.yjui-radio > input[type='radio'] + label > i.default:before { left: 0; min-width: 1em; content: '\0000'; color: transparent; background: #fff; -webkit-transform: scale(0.8); transform: scale(0.8); }
.yjui-radio > input[type='radio']:checked + label > i.default:before { background-color: #ff0a0a; }
.yjui-radio.circle label i:after, .yjui-radio.circle label i:before { border-radius: 100px; }

.yjui-radio.success input:checked + label i:before { color: #fff; background-color: #5cb85c !important; }
.yjui-radio.success input:checked + label i:after { border-color: #5cb85c; background-color: #5cb85c !important; }
.yjui-radio.smooth i:after { -webkit-transition: all .5s ease; transition: all .5s ease; }
.yjui-radio.smooth i:before { -webkit-transition: all .5s ease; transition: all .5s ease; -webkit-transform: scale(0); transform: scale(0); }
.yjui-radio.smooth > input[type='checkbox']:checked ~ label > i:before, .yjui-radio.smooth > input[type='radio']:checked ~ label > i:before { -webkit-transform: scale(1); transform: scale(1); }

.yjui-check-mode { line-height: 1; position: relative; display: inline-block; }
.yjui-check-mode span { display: inline-block; padding: 8px 10px; color: #666; min-width: 10px; text-align: center; text-decoration: none; white-space: nowrap; border: 1px solid #ccc; cursor: pointer; font-size: 1.2rem; }
.yjui-check-mode > input[type='checkbox'] { position: absolute; z-index: 99999999; top: 0; left: 0; display: block; width: 100%; height: 100%; margin: 0; cursor: pointer; opacity: 0; }
.yjui-check-mode span:before { content: " "; position: absolute; bottom: -12px; right: -12px; width: 0; height: 0; border: 12px solid transparent; border-bottom-color: #ccc; transform: rotate(135deg); }
.yjui-check-mode span i { position: absolute; bottom: -1px; right: -1px; color: #fff; z-index: 100; font-size: 1rem; }
.yjui-check-mode > input[type='checkbox']:checked + span > i:before { color: #fff; }
.yjui-check-mode > input[type='checkbox']:checked + span { color: #333; border: 1px solid #009688; }
.yjui-check-mode > input[type='checkbox']:checked + span:before { border-bottom-color: #009688; }

.yjui-check-list .yjui-check-mode { margin-right: 5px; vertical-align: middle }

.yjui-radio-inline .yjui-radio { padding-right: 15px; }
.yjui-radio-inline .yjui-radio label i { margin-right: 3px; }

.wrapper { width: 100vw; background-color: #f7f8f9; padding-bottom:100px }
.wrapper .layer .content { display:flex;flex-direction:column}
.wrapper .layer .content img { max-width: 100%; }

.form_warp { padding: 0 15px; margin-top: -50px; position: relative; z-index: 100; }
.form_warp .context { border-radius: 10px; background-color: #fff; padding: 0 15px 15px; }
.form_warp .context .logo { text-align: center; padding: 20px 0 40px; }
.form_warp .context .logo h2 { font-size: 18px; font-weight: 700; }
.form_warp .context .logo p { font-size: 16px; color: #e64340; }

.form_warp .context .table { margin-top:15px}
.form_warp .context .table .form { display: flex; position: relative; place-items: center; place-content: center; height: 46px; border: 1px rgb(220, 220, 220) solid; background-color: rgb(247, 247, 247); border-radius: 5px; padding: 0 15px 0 40px; transition: all .3s ease; }
.form_warp .context .table .form .txt { flex: 1;height: 100%; background-color: unset; font-size: 16px; }
.form_warp .context .table .form + .form { margin-top: 15px; }

.form_warp .context .table .form.error { color: #d95d57; background-color: rgba(255,246,246,1); border: 1px rgba(217,93,87,1) solid; }

.form_warp .context .form_tip { position: relative; font-size: 14px; padding: 11px 12px 11px 24px; min-height: 46px; overflow-wrap: break-word; word-wrap: break-word; }
.form_warp .context .form_tip.warning { color: #d95d57; background-color: rgba(255,246,246,1); border: 1px rgba(217,93,87,1) solid; border-radius:5px; }
.form_warp .context .form_tip.warning::before { content: '·'; display: inline; position: absolute; font-size: 40px; left: 10px; top: 0px; line-height: 46px; }

.form_warp .context .table .form .lable { font-size: 16px; justify-content: center; pointer-events: none; position: absolute; top: 50%; left: 0px; transform: translateY(-50%); width: 40px; align-items: center; display: flex; }

.form_warp .context .table .form .lable .icon { align-items: center; display: flex; width:20px;height:20px;}
.form_warp .context .table .form .lable .icon path {  }

.group { flex: 1; position: relative; height: 100%; display: flex; place-items: center; overflow: hidden; }

.form_warp .context .table .form_rows { display: flex; margin: 15px 0; flex-direction: column; border: 1px rgb(220, 220, 220) solid; background-color: rgb(247, 247, 247); border-radius: 5px; padding: 0 15px; }
.form_warp .context .table .form_rows .lable { font-size: 16px; color: #666; height: 46px; display: flex; place-items: center; }
.form_warp .context .table .form_rows textarea { min-height: 120px; background-color: unset; font-size: 14px; }

.form_warp .context .s_footer { text-align: center; margin-top: 20px; }
.form_warp .context .s_footer .tips { font-size: 12px; color: #ccc; }

.form_warp .context .s_footer .btn { cursor: pointer; margin-top: 20px; flex: 1; display: flex; justify-content: center; align-items: center; font-size: 16px; background-color: #ff0a0a; height: 42px; color: #fff; border-radius: 5px; line-height: 1; width: 100%; border: none; outline: none; }
.form_warp .context .s_footer .btn::before { font-size: 18px; }
.form_warp .context .s_footer .btn .txt { padding-left: 8px; }

.form_warp .context .s_footer .btn svg { width: 24px; height: 24px; fill: currentColor; animation: rotation .5s ease-in-out,rotation .5s linear infinite; display:none }
.form_warp .context .s_footer .btn.lodding { cursor: default; pointer-events: none; }
.form_warp .context .s_footer .btn.lodding svg { display:unset}
.form_warp .context .s_footer .btn.lodding span { display:none}


.radio-group { margin-top: 15px; display: flex; flex-direction: column; gap: 10px }

.footer { position: fixed; bottom: 0; left: 0; right: 0; width: 100%; height: 59px; background-color: #fff; z-index: 100; width: 100vw; margin: 0 auto; }
.tab_bar { height: 100%; display: flex; justify-items: center; align-items: center; padding: 0 10px; }
.tab_bar .item { display: flex; flex-direction: column; place-content: center; place-items: center; width: 100px; }
.tab_bar .item .icon { height: 32px; width: 32px;  }
.tab_bar .item .icon img { max-width:100%}

.tab_bar .item .lable { font-size: 12px; color: #999; }
.tab_bar .need { display: flex; align-items: center; justify-content: center; color: #fff; background-color: #ff0a0a; flex: 1; height: 42px; border-radius: 50px; border:none;outline:none }
.tab_bar .need .icon { font-size: 1.8rem; display: flex; align-items: center; justify-content: center; }
.tab_bar .need .icon svg { width:20px; height:20px;}
.tab_bar .need .icon svg path { fill: #fff }
.tab_bar .need .lable { font-size: 14px; padding-left: 5px; line-height: 1 }

.tab_bar .need .lodding-svg { width: 24px; height: 24px; fill: currentColor; animation: rotation .5s ease-in-out,rotation .5s linear infinite; display: none }
.tab_bar .need.lodding { cursor: default; pointer-events: none; }
.tab_bar .need.lodding .lodding-svg { display: unset }
.tab_bar .need.lodding span { display: none }

.custom-btn { padding-bottom: 15px; display: flex; align-items: center; justify-content: center; }
.custom-btn .btn { display: flex; align-items: center; justify-content: center; color: #fff; background-color: #ff0a0a; height: 42px; border-radius: 50px; width:50% }
.custom-btn .btn .icon { font-size: 1.8rem; display: flex; align-items: center; justify-content: center; }
.custom-btn .btn .icon svg { width: 25px; height: 25px; }
.custom-btn .btn .icon svg path { fill: #fff }
.custom-btn .btn .lable { font-size: 18px; padding-left: 5px; line-height: 1 }



.reviews { margin-top:15px; }
.i_slider { position: relative; width: 100%; flex: 1 }
.i_slider .topSwiper { position: relative; overflow: hidden; height: 100%; line-height: 1; }
.i_slider .topSwiper img { max-width:100%}

.i_slider .top-swiper-pagination { text-align: center; position: absolute; bottom: 0;z-index:2 }
.i_slider .top-swiper-pagination span { width: 10px; height: 10px; background-color: #333 !important; opacity: 0.25 }
.i_slider .top-swiper-pagination .swiper-pagination-bullet-active { width: 12px; height: 12px; opacity: 0.75 }
.i_slider .slideshow_arrows { position: absolute; top: 45%; left: 0; width: 100%; display: flex; height: 50px; }
.i_slider .slideshow_arrows .def-prev:after { content: ''; }
.i_slider .slideshow_arrows .def-next:after { content: ''; }

.i_slider .slideshow_arrows .slide_arrows { outline: none; background-color: #fff; color: #292929; width: 40px; height: 40px; border: none; box-sizing: border-box; padding-top: 5px; border-radius: 50%; box-shadow: 0px 6px 6px 0px rgb(0 0 0 / 10%); cursor: pointer; opacity: 1; visibility: visible; transition-property: all; transition-timing-function: cubic-bezier(.4,0,.2,1); transition-duration: .3s; }


.node-title { position: relative; font: 700 16px/24px Raleway,sans-serif; height: 42px; display: flex; place-items: center; padding:0 15px }
.node-title::before { content: ''; height: 2px; position: absolute; bottom: 0; left: 0; width: 100%; background: #000; }
.node-title .lable { color: #000; }


/*successful*/
.successful_layout { height: 100% }
.successful_layout .wrapper { flex-direction: column; opacity: 1; display: flex; transition: opacity 100ms ease-in-out; height: 100%; background-color: #fff; }


.successful_layout .grid_layout { display: flex; flex-direction: column; flex: 1 0 auto; }
.successful_layout .grid_layout .content { display: flex; flex-direction: column; max-width: 1200px; width: 100%; padding: 0 2%; margin: 0 auto; flex-direction: row; flex: 1 0 auto; }
.successful_layout .grid_layout .content .left_box { width: 100%; padding-right: 0; padding-top: 1em; display: flex; -webkit-box-orient: vertical; flex-direction: column; flex: 1 0 auto; }

.successful_layout .grid_layout .content .left_box .tips { position: relative; margin: 20px 0 35px; display: flex; place-items: center; place-content:center; gap:20px }
.successful_layout .grid_layout .content .left_box .tips .rows { }
.successful_layout .grid_layout .content .left_box .tips .rows span { font-size: 16px; color: #737477; }
.successful_layout .grid_layout .content .left_box .tips .rows h2 { font-size: 24px; color: #333 }
.successful_layout .grid_layout .content .left_box .tips .icon {  width: 60px; height: 60px; }
.successful_layout .grid_layout .content .left_box .tips .icon svg { color: #07c160; fill: currentColor; }

.successful_layout .grid_layout .content .left_box .section { border: 1px rgba(217,217,217,1) solid; border-radius: 5px; margin-bottom: 15px; }
.successful_layout .grid_layout .content .left_box .section .rows { padding: 15px }
.successful_layout .grid_layout .content .left_box .section.your .rows h2 { font-size: 24px; color: #07c160 }
.successful_layout .grid_layout .content .left_box .section.your .rows p { font-size: 14px; margin-top: 10px; color: #737477; }

.successful_layout .grid_layout .content .left_box .section.info .name { font-size: 18px; color: #333 }
.successful_layout .grid_layout .content .left_box .section.info .grid_layout { display: grid; grid-template-columns: repeat(1, 1fr); grid-gap: 15px; margin-top: 15px; }
.successful_layout .grid_layout .content .left_box .section.info .grid_layout .item { }
.successful_layout .grid_layout .content .left_box .section.info .grid_layout .item h2 { font-size: 16px; font-weight: bold; color: #1773b0 }
.successful_layout .grid_layout .content .left_box .section.info .grid_layout .item ul { margin-top: 10px; }
.successful_layout .grid_layout .content .left_box .section.info .grid_layout .item ul li { font-size: 14px; color: #737477; line-height: 1.8 }

.successful_layout .grid_layout .content .left_box .opt { display: flex; place-items: center; place-content: center; margin-top: 20px; }
.successful_layout .grid_layout .content .left_box .opt .item { display: flex; flex-direction: column; place-content: center; place-items: center; width: 100px; }
.successful_layout .grid_layout .content .left_box .opt .item .icon { height: 32px; width: 32px;  }
.successful_layout .grid_layout .content .left_box .opt .item .icon img { max-width:100%  }

.successful_layout .grid_layout .content .left_box .opt .item .lable { font-size: 12px; color: #999; }

@-webkit-keyframes rotation {
    0% { -webkit-transform: rotate(0); transform: rotate(0); }
    100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@keyframes rotation {
    0% { -webkit-transform: rotate(0); transform: rotate(0); }
    100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@media screen and (min-width: 1200px) { 
    .wrapper { width: 640px; margin: 0 auto; }
    .footer { width: 640px; }


}

@media (max-width: 1199px) and (min-width: 992px) {
    .wrapper { width: 640px; margin: 0 auto; }
    .footer { width: 640px; }

}

@media (min-width: 768px) and (max-width: 991px) {

    .wrapper { width: 640px; margin: 0 auto; }
    .footer { width: 640px; }

}

@media screen and (max-width: 575px) {



}
